html{
text-align: center;
}

html{
text-align:-moz-center;
}

body{

background-image:url(img/pagebackground.gif);
font-family: Arial,Helvetica,sans-serif;
}
.MainPage{
text-align:left;
width:990px;
background-color:white;
margin:auto;
}
h1{
margin-top:25px;
padding-left:150px;
}
h2{
margin-top:10px;
}
.Head{
padding-top:10px;
padding-left:10px;
float:none;
height:140px;
border-bottom-width:2px;
border-bottom-style:solid;
}
.Head img{height:120px; border-style:none; outline-style:none;}
.Content{
text-align:center;
height:300px;
padding-top:50px;
}
.Content img{height:75px;}
.Link1{
float:left;
width:250px;
margin-top: 25px;
margin-bottom: 20px;
}
.Link2{
float:left;
width:250px;
margin-top: 25px;
margin-bottom: 20px;
}
.Link1_footer{
float:left;
width:250px;
margin-top: 25px;
margin-bottom: 50px;
}
.Link2{
float:left;
width:200px;
}
.Link3{
float:left;
width:150px;
}
.Link4{
float:left;
width:180px;
}
.Link5{
float:left;
width:180px;
}
.Link6{
float:left;
width:180px;
}
.Link7{
padding-top:30px;
float:left;
width:250px;
}
.Link8{
padding-top:30px;
float:left;
width:150px;
}
.Link9{
padding-top:30px;
float:left;
width:268px;
}

.Footer{
height:125px;
font-size:10px;
}
.Footer b{
font-size:14px;
text-align:left;
}
.FooterLeft{
width:625px;
float:left;
padding-left:10px;
}
.FooterRight{
width:300px;
float:left;
}
.FooterRightLinks{
text-align:center;
}
.FooterRightLinks img{height:40px;}
.Footer_Link1{
padding-top:10px;
float:left;
padding-right:5px;
}
.Footer_Link2{
padding-top:10px;
float:left;
padding-right:12px;
}
.Footer_Link3{
padding-top:10px;
float:left;
padding-right:5px;
}
.Footer_Link4{
padding-top:10px;
float:left;
}
#itensis{ border-style:none; outline-style:none;}

img                {border:1px solid silver;outline-style:outset;outline-color:#0080C0;}
a img:link        {border:1px solid silver;outline-style:outset;outline-color:#0080C0;}
a img:visited {border:1px solid silver;outline-style:outset;outline-color:#0080C0;}
a img:focus        {border:1px solid silver;outline-style:outset;outline-color:#0080C0;}
a img:hover        {border:1px solid silver;outline-style:outset;outline-color:#0080C0;}
a img:active        {border:1px solid silver;outline-style:outset;outline-color:#0080C0;}